Показать сообщение отдельно
Старый 12.03.2013, 11:45   #17
snake
 
Регистрация: 05.07.2010
Сообщений: 173
Репутация: 12
По умолчанию

"Local root exploit for Ubuntu 12.10 64bit that leverages the sock_diag_handlers[] vulnerability in Linux kernels before 3.7.10."

before???
snake вне форума   Ответить с цитированием